Orthocare Client Portal - Bug #12212

Registration completed, Login success success message - cross icon should be centrally aligned .

check issue throughiut the app
01/02/2025 05:17 PM - priyanka Sharma

Status: Closed Start date: 01/02/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour
Just 3 Simple Steps to efficiently understand and manage your health online.

@ Describe your symptoms
o Answertargeted questions

@& Receive instant health insights 4
History

#1 - 01/02/2025 05:19 PM - priyanka Sharma
- File clipboard-202501021719-7ucvm.png added

- Description updated

#2 - 01/02/2025 05:19 PM - priyanka Sharma

- Subject changed from Registration completed success message - cross icon should be centrally aligned . check issue throughiut the app to
Registration completed, Login success success message - cross icon should be centrally aligned . check issue throughiut the app

#3 - 01/02/2025 06:57 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 01/02/2025 07:27 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/15/2025 11:12 AM - priyanka Sharma

- Status changed from Resolved to Closed

#6 - 01/16/2025 05:32 PM - priyanka Sharma

- Status changed from Closed to Resolved

#7 - 01/16/2025 05:33 PM - priyanka Sharma
- File clipboard-202501161732-hb2nh.png added

- Status changed from Resolved to Reopened
&, Microphone off Press the mic button to activate voice access. D) 5
#8 - 01/17/2025 09:28 PM - Shan Ul Habib
- Status changed from Reopened to Resolved
#9 - 01/28/2025 12:19 PM - priyanka Sharma
- Status changed from Resolved to Closed
